@charset "utf-8";
/* CSS Document */


body
{ background:#FFF;
	 }

#main_frame{padding:auto;
margin:auto;
width:999px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
display:table;
user-select:none;
-moz-user-select:none;
-webkit-user-select:none;}
#main_header{width:auto; height:auto;}

.header{float:left; margin:0px 0px 10px 0px; padding:0px; width:999px; height:auto;  }
.logo{float:left; width:999px; height:140px; margin:0px 0px 0px 0px;}
.go{background:#000; color:#FFF;}


.menu {
	float:left;
	width:999px;
	height:50px;
		margin:0px 0px 0px 0px;
		background:#000;
		z-index:999;
		position:relative;

	
}

.menu ul {
	float:left;
	padding:0px;
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 0px;

}

.menu ul li {
	float:left;
	list-style:none;
	display:inline;
	margin:0px 0px 0px 62px;
	padding:0px 0px 0px 0px;
}

.menu ul li a {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	font-family:Euphemia;
	font-size:14px;
	color:#FFF;
	text-decoration:none;

}

.menu ul li a:hover{color:#68aa7c;}



.menu ul li ul
{
		width:320px;
	height:auto;
	float:left;
	background:#000 !important;
	margin:0px 0px 0px 0px;
    position:absolute;
	z-index:999;
	display:none;
	border-radius:5px;
}
.menu ul li:hover ul
{
	float:left;
	margin:15px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	display:block;
	
	
}
.menu ul li ul li
{
	width:315px;

	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	padding:0px 0px 0px 0px;

	

}
.menu ul li ul li a
{
	width:320px;
	float:left;
	margin:0px 0px 0px 10px;
	padding-top:0px;
	font-family:Euphemia;
	font-size:14px;

	z-index:999;
	position:relative;

}


#table1
{
float:left;
width:710px;
height:auto;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#292E76;
margin:20px 0px 0px 10px;
background:#EDEBEB;
}

#table2
{
float:left;
width:630px;
height:auto;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#292E76;
margin:-110px 0px 0px 10px;
background:#EDEBEB;
}

#table3
{
float:left;
width:920px;
height:auto;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#292E76;
margin:20px 0px 0px 10px;
background:#EDEBEB;
}


#table4
{
float:left;
width:980px;
height:auto;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#292E76;
margin:20px 0px 0px 10px;
background:#EDEBEB;
}

#main_slider {
	padding: 0px;
	margin:0px 0px 0px 0px;
	width: 999px;
	height: 322px;
	


}
.slide_wrap {
	float: left;
width: 999px;
	height: 322px;

	margin:-10px 0px 0px 0px;
}
.slide_box {
	float: left;
width: 999px;
	height: 322px;

	
}
.slider {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
width: 999px;
	height: 322px;
}
.box_skitter {
	position: relative;
width: 999px;
	height: 322px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.box_skitter img {
width: 999px;
	height: 322px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
} /* Tip for stildv */
.box_skitter ul {
	display: none;
}
.box_skitter .container_skitter {
	overflow: hidden;
	position: relative;
}
.box_skitter .image {
	overflow: hidden;
}
.box_skitter .image img {
	display: none;
}
/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	overflow: hidden;
	display: none;
	z-index: 20;
}
.box_skitter .box_clone img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}
/* =Navigation
-------------------------------------------------------------- */
.box_skitter .prev_button {
	position: absolute;
	top: 50%;
	left: 35px;
	z-index: 100;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	margin-top: -25px;

}
.box_skitter .next_button {
	position: absolute;
	top: 50%;
	right: 35px;
	z-index: 100;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	margin-top: -25px;
	background: url(../images/next.png) no-repeat left top;
}
/* =Numbers
-------------------------------------------------------------- */
.box_skitter .info_slide {
	position: absolute;
	top: 0px;
	margin: 178px 0px 0px 390px;
	z-index: 100;
	background: #1B1C23;
	color: #fff;
	font: bold 11px arial;
	padding: 1px 0px 1px 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	opacity: 0.75;
	visibility: hidden;
}
.box_skitter .info_slide .image_number {
	background: #333;
	float: left;
	padding: 1px 5px;
	margin: 0 5px 0 0;
	cursor: pointer;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.box_skitter .info_slide .image_number_select {
	background: #cc0000;
	float: left;
	padding: 1px 5px;
	margin: 0 5px 0 0;
}
/* =Thumbs
	Change width and height to customization dimension thumb
-------------------------------------------------------------- */
.box_skitter .container_thumbs {
	position: relative;
	overflow: hidden;
	height: 50px;
}
.box_skitter .info_slide_thumb {
	height: 50px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	overflow: hidden;
	top: auto;
	top: 0;
	left: 0;
	padding: 0 !important;
	opacity: 1.0;
}
.box_skitter .info_slide_thumb .image_number {
	overflow: hidden;
	width: 100px;
	height: 50px;
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
.box_skitter .info_slide_thumb .image_number img {
	position: absolute;
	top: -30px;
	left: -30px;
	height: 100px;
}
.box_skitter .box_scroll_thumbs {
	padding: 0;
}
.box_skitter .box_scroll_thumbs .scroll_thumbs {
	position: absolute;
	bottom: 60px;
	left: 50px;
	background: #ccc;
	background: -moz-linear-gradient(-90deg, #555, #fff);
	background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#fff));
	width: 200px;
	height: 10px;
	overflow: hidden;
	text-indent: -9999em;
	z-index: 101;
	cursor: pointer;
	border: 0px solid #333;
}
/* =Dots
-------------------------------------------------------------- */
.box_skitter .info_slide_dots {
	position: absolute;
	bottom: -40px;
	z-index: 151;
	padding: 5px 0 5px 5px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
.box_skitter .info_slide_dots .image_number {
	background: #333;
	float: left;
	margin: 0 5px 0 0;
	cursor: pointer;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	width: 18px;
	height: 18px;
	text-indent: -9999em;
	overflow: hidden;
}
.box_skitter .info_slide_dots .image_number_select {
	background: #cc0000;
	float: left;
	margin: 0 5px 0 0;
}

.box_skitter .preview_slide {
	display: none;
	position: absolute;
	z-index: 152;
	bottom: 30px;
	left: -40px;
	width: 100px;
	height: 100px;
	background: #fff;
	border: 1px solid #222;
	overflow: hidden;
}
.box_skitter .preview_slide ul {
	height: 100px;
	overflow: hidden;
	margin: 0;
	list-style: none;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.box_skitter .preview_slide ul li {
	width: 100px;
	height: 100px;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}
.box_skitter .preview_slide ul li img {
	position: absolute;
	top: 0;
	left: 0;
	height: 150px;
	width: auto;
}


.line{float:left; width:999px; height:auto; margin:0px 0px 0px 0px; background:url(../images/line.png) no-repeat;}
.line p{float:left; width:650px; height:42px; margin:10px 0px 0px 140px; font-family:Euphemia; font-size:16px; }

#main_content
{
padding:0px;margin:0px;width:auto; height:auto; }
.content{float:left; margin:0px 0px 0px 0px; width:999px; height:auto; background:#FFF;}

.content h1{float:left; color:#000; margin:10px 0px 0px 10px; font-family:Euphemia; font-size:18px; border-bottom:#000 2px solid;}

.content p{float:left; color:#000; margin:10px 0px 0px 10px; width:960px; font-family:Euphemia; font-size:14px; text-align:justify;}
.content p img{float:left; margin:0px 10px 10px 10px;}

.read1{ float:right; color:#000; margin:30px 0px 0px 0px;  }

.read1:hover{float:right; color:#F00; }

.content1{float:left; margin:0px 0px 10px 0px; width:999px; height:auto; background:#FFF; }

.content1 h1{float:left; color:#000; margin:10px 0px 0px 10px; font-family:Euphemia; font-size:18px; border-bottom:#000 2px solid;}

.content1 p{float:left; color:#000; margin:10px 0px 0px 10px; width:960px; font-family:Euphemia; font-size:14px; text-align:justify;}


.data{float:left; margin:0px 0px 0px 0px; width:999px; height:270px;}
.img{float:right; margin:0px 0px 0px 10px;}
#contct_details
{
height:240px;
width:400px;
margin:-10px 0px 10px 30px;
padding:5px 0px 0px 0px;
float:left;
border-bottom:2px dotted #000;
}

#contct_details a
{
color:#CCCCCC;
}

#contct_details h3
{
height: auto;
width:390px;
float:left;
margin:0px 0px 10px 0px;
padding:0px 5px 0px 0px;
text-align:left;
color:#08B7E6;
font-size:21px;
font-weight:normal;
border-bottom:#08B7E6 2px solid;
}
#contct_details h1
{
height: auto;
width:390px;
float:left;
margin:0px 0px 0px 0px;
padding:5px 5px 0px 0px;
text-align:left;
color:#4f4e4e;
font-size:18px;
font-weight:normal;
}
#contct_details h2
{
height: auto;
width:390px;
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
color:#4f4e4e;
font-size:20px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}


#contct_details h4
{
height: auto;
width:390px;
float:left;
margin:20px 0px 10px 0px;
padding:0px 0px 0px 0px;
text-align:left;
color:#000000;
font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
#contct_details font
{
font-family: Trebuchet MS;
font-size:14px;
color:#000000;
width:290px;
float:left;
margin:0px 0px 10px 2px ;
}
#contct_details b
{
font-size:13px;
color:#55bf81;
font-weight:bold;
float:left;
width:100px;
margin:0px 0px 10px 0px ;
}

.enquiry_form {
	height: auto;
	width: 460px;
	float: left;
	margin: 10px 0px 10px 0px;
}
.enquiry_form h1 {
	height: auto;
	width: 440px;
	float: left;
	margin: 0px 0px 20px 0px;
	background: none;
	padding: 0px 0px 0px 0px;
	text-align: left;
	color: #747474;
	font-size: 22px;
	font-weight: normal;
	font-family: Trebuchet MS;
	border-bottom: #CCCCCC 1px solid;
}
.enquiry_form div {
	width: 450px;
	float: left;
	height: auto;
	color: #747474;
	font-size: 14px;
	font-family: Trebuchet MS;
	margin-top: 4px;
	font-weight: normal;
	margin-right: 13px;
	margin-left: 13px;
	position: relative;
	display: block;
	margin-bottom: 5px;
	text-shadow: none;
	font-weight: bold;
}
.enquiry_form input {
	color: #535651;
}
.enquiry_form input:hover {
}
.txt_box {
	color: #67575F;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	height: 50px;
	width: 406px;
	float: right;
	margin: 0px;
	border: 1px solid #000;
}
.txt_area {
	color: #67575F;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	height: 23px;
	width: 326px;
	float: right;
	margin: 0px;
	border: 1px solid #000;
}
.enquiry_form select {
	height: 23px;
	width: 330px;
	float: right;
	color: #67575F;
	font-family: Trebuchet MS;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #000;
}
.enquiry_form textarea {
	color: #67575F;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	height: 50px;
	width: 326px;
	float: right;
	margin: 0px;
	border: 1px solid #000;
}
.enquiry_form textarea:hover {
}
.enquiry_form select:hover {
}
.button {
	height: 25px;
	width: 80px;
	border: none;
	cursor: pointer;
	background: #FFFFFF;
	color: #747474!important;
	font-family: Arial!important;
	border: 2px solid #747474;
	font-weight: bold;
	float: right !important;
	margin-top: 5px !important;
	margin-right: 5px !important;
}
.button:hover {
	color: #262016!important;
	border: 2px solid #262016;
}


#main_foot {
	padding: auto;
	margin: auto;
	width:999px;
	/*height:100%;*/
	display: table;

}
.footer {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	height: auto;
	width:999px;
	height:65px;
	background:#000;
}
.copyright {
	margin: 15px 10px 0px 10px;
	float: left;
	width: 660px;
	height: auto;
}
.copyright h5 {
	margin: 10px 0px 0px 10px;
	float: left;
	font-size: 12px;
	font-style: normal;
font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	width: 780px;
}
.logo1 {
	margin: 15px 0px 0px 120px;
	float: left;
	width: 80px;
	height: 30px;
}
.logo_1 {
	margin: 15px 5px 0px 20px;
	float: left;
	width: 49px;
	height: 39px;
}



